<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="NunitoSans-Regular.ttf">
            <string>NunitoSans-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="C6e-97-h29" customClass="ReplyCommentView" customModule="PKConnect" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="account_circle" translatesAutoresizingMaskIntoConstraints="NO" id="FW6-Ow-mCo">
                    <rect key="frame" x="10" y="58" width="50" height="50"/>
                    <color key="tintColor" name="themeColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="LyQ-Ro-3eh"/>
                        <constraint firstAttribute="width" constant="50" id="lRU-I0-Mut"/>
                    </constraints>
                </imageView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="name" lineBreakMode="characterWrap" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Fd7-ZB-PVq">
                    <rect key="frame" x="68" y="58" width="35" height="19.5"/>
                    <fontDescription key="fontDescription" name="NunitoSans-Regular" family="Nunito Sans" pointSize="14"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="comment" lineBreakMode="wordWrap" numberOfLines="3" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ywf-G8-GJC">
                    <rect key="frame" x="68" y="87.5" width="336" height="16.5"/>
                    <fontDescription key="fontDescription" name="NunitoSans-Regular" family="Nunito Sans" pointSize="12"/>
                    <color key="textColor" systemColor="systemGrayColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="September 02, 10:00 AM" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dks-w0-80g">
                    <rect key="frame" x="68" y="114" width="113.5" height="14"/>
                    <fontDescription key="fontDescription" name="NunitoSans-Regular" family="Nunito Sans" pointSize="10"/>
                    <color key="textColor" systemColor="systemGrayColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" usesAttributedText="YES" borderStyle="roundedRect" placeholder="Add a comment" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="Al2-XJ-NRA">
                    <rect key="frame" x="10" y="138" width="394" height="50"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="hLp-JC-0BG"/>
                    </constraints>
                    <attributedString key="attributedText"/>
                    <textInputTraits key="textInputTraits"/>
                </textField>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QSC-Is-fvP">
                    <rect key="frame" x="304" y="198" width="100" height="40"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="1J9-OW-vGd" customClass="RoundedButton" customModule="PKConnect" customModuleProvider="target">
                            <rect key="frame" x="31" y="15" width="69" height="30"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="kpE-y0-DCq"/>
                            </constraints>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title="Submit">
                                <fontDescription key="titleFontDescription" name="NunitoSans-Regular" family="Nunito Sans" pointSize="14"/>
                                <color key="baseForegroundColor" systemColor="labelColor"/>
                            </buttonConfiguration>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                    <real key="value" value="15"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="borderWidth">
                                    <real key="value" value="1"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="string" keyPath="localizableText" value="Submit"/>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="submitButtonTapped:" destination="C6e-97-h29" eventType="touchUpInside" id="7Gz-Vj-Z3O"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="1J9-OW-vGd" secondAttribute="trailing" id="1Iy-nh-j7F"/>
                        <constraint firstAttribute="width" constant="100" id="4br-Np-g9h"/>
                        <constraint firstAttribute="height" constant="40" id="EW6-L8-5S8"/>
                        <constraint firstItem="1J9-OW-vGd" firstAttribute="top" secondItem="QSC-Is-fvP" secondAttribute="top" constant="15" id="gc5-t7-p27"/>
                    </constraints>
                </view>
                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="md9-4P-era">
                    <rect key="frame" x="379" y="58" width="25" height="25"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="25" id="Iq5-71-8Dd"/>
                        <constraint firstAttribute="width" constant="25" id="bp5-ir-Ngi"/>
                    </constraints>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" image="close"/>
                    <connections>
                        <action selector="closeReplyView:" destination="C6e-97-h29" eventType="touchUpInside" id="QFs-4j-ZWg"/>
                    </connections>
                </button>
            </subviews>
            <viewLayoutGuide key="safeArea" id="xPs-oH-lzq"/>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="xPs-oH-lzq" firstAttribute="trailing" secondItem="md9-4P-era" secondAttribute="trailing" constant="10" id="3e8-KS-X1e"/>
                <constraint firstItem="md9-4P-era" firstAttribute="top" secondItem="Fd7-ZB-PVq" secondAttribute="top" id="CPc-ey-Gsx"/>
                <constraint firstItem="Al2-XJ-NRA" firstAttribute="top" secondItem="dks-w0-80g" secondAttribute="bottom" constant="10" id="HxL-pl-Eqt"/>
                <constraint firstItem="QSC-Is-fvP" firstAttribute="top" secondItem="Al2-XJ-NRA" secondAttribute="bottom" constant="10" id="SLL-C1-IbD"/>
                <constraint firstItem="xPs-oH-lzq" firstAttribute="trailing" secondItem="QSC-Is-fvP" secondAttribute="trailing" constant="10" id="UG9-yh-QAJ"/>
                <constraint firstItem="FW6-Ow-mCo" firstAttribute="leading" secondItem="xPs-oH-lzq" secondAttribute="leading" constant="10" id="ZBF-ma-lIG"/>
                <constraint firstItem="Fd7-ZB-PVq" firstAttribute="leading" secondItem="FW6-Ow-mCo" secondAttribute="trailing" constant="8" id="aqN-EC-vfk"/>
                <constraint firstItem="dks-w0-80g" firstAttribute="leading" secondItem="Fd7-ZB-PVq" secondAttribute="leading" id="cix-7q-PxN"/>
                <constraint firstItem="Al2-XJ-NRA" firstAttribute="leading" secondItem="xPs-oH-lzq" secondAttribute="leading" constant="10" id="eo3-z5-qR3"/>
                <constraint firstItem="Fd7-ZB-PVq" firstAttribute="top" secondItem="FW6-Ow-mCo" secondAttribute="top" id="gRH-Ap-fJd"/>
                <constraint firstItem="Ywf-G8-GJC" firstAttribute="leading" secondItem="Fd7-ZB-PVq" secondAttribute="leading" id="h8i-e4-TKS"/>
                <constraint firstItem="Ywf-G8-GJC" firstAttribute="top" secondItem="Fd7-ZB-PVq" secondAttribute="bottom" constant="10" id="hsF-wr-0WM"/>
                <constraint firstItem="dks-w0-80g" firstAttribute="top" secondItem="Ywf-G8-GJC" secondAttribute="bottom" constant="10" id="nyz-Fo-iKi"/>
                <constraint firstItem="xPs-oH-lzq" firstAttribute="trailing" secondItem="Ywf-G8-GJC" secondAttribute="trailing" constant="10" id="pgY-Mo-uOc"/>
                <constraint firstItem="FW6-Ow-mCo" firstAttribute="top" secondItem="xPs-oH-lzq" secondAttribute="top" constant="10" id="q7f-xg-OU3"/>
                <constraint firstItem="xPs-oH-lzq" firstAttribute="trailing" secondItem="Al2-XJ-NRA" secondAttribute="trailing" constant="10" id="rEq-ed-Ao8"/>
            </constraints>
            <connections>
                <outlet property="comment" destination="Ywf-G8-GJC" id="PaI-u9-2fb"/>
                <outlet property="name" destination="Fd7-ZB-PVq" id="Cro-LE-aIL"/>
                <outlet property="submitButton" destination="1J9-OW-vGd" id="YIP-vm-HvJ"/>
                <outlet property="textField" destination="Al2-XJ-NRA" id="f7i-rn-wHl"/>
                <outlet property="timeStamp" destination="dks-w0-80g" id="p4h-is-lGb"/>
                <outlet property="userImage" destination="FW6-Ow-mCo" id="RsQ-fi-3ay"/>
                <outlet property="viewBottom" destination="QSC-Is-fvP" id="Nfc-T8-myp"/>
            </connections>
            <point key="canvasLocation" x="108.69565217391305" y="138.61607142857142"/>
        </view>
    </objects>
    <designables>
        <designable name="1J9-OW-vGd">
            <size key="intrinsicContentSize" width="69" height="33.5"/>
        </designable>
    </designables>
    <resources>
        <image name="account_circle" width="36" height="36"/>
        <image name="close" width="20" height="20"/>
        <namedColor name="themeColor">
            <color red="0.058823529411764705" green="0.78823529411764703" blue="0.90588235294117647" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
        <systemColor name="labelColor">
            <color red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGrayColor">
            <color red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
